/*
*  Name:      TNotFoundException.java
*  Author:    Rafael Jesus Alcantara Perez
*  Summary:   SQLERROR exception class
*  Date:      $Date: 2003/06/28 14:43:37 $
*  Revision:  $Revision: 1.2 $
*
*  Copyright (C) 2002  Rafael Jesus Alcantara Perez <rafa@dedalo-ing.com>
*/

///  Package for UESQL.
package org.uesqlc;

import java.lang.Exception;


///  NOT FOUND exception class.
public class TNotFoundException extends Exception
{

  //
  //  C O N S T R U C T O R S
  //

  public TNotFoundException()
  {
    super ("uesql: NOT FOUND condition; " + TState._getDescription (TState.SQLSTATE));
  }

}  // class TNotFoundException
